Subject: [IGSMAIL-5510]: PRN17/SVN53 not repositioned (NANU 2006162)
From: Stefan Schaer <[email-masked]>
To: igsmail <[email-masked]>
Date: Thu, 21 Dec 2006 11:34:41 +0100

******************************************************************************
IGS Electronic Mail      21 Dec 02:34:48 PST 2006      Message Number 5510
******************************************************************************

Author: Stefan Schaer

NOTIFICATION:

We could not detect any repositioning event with respect to PRN17/SVN53
on day 354 (20 Dec 2006), as it was announced in NANU message 2006162.

The CODE AC Team